.titleBar { margin-bottom: 5px!important; }

Kann Asterisk auf Ubuntu nicht installieren

Dieses Thema im Forum "Asterisk Allgemein" wurde erstellt von Zotti_20, 1 Nov. 2005.

  1. Zotti_20

    Zotti_20 Neuer User

    Registriert seit:
    27 Okt. 2005
    Beiträge:
    30
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo Leute,
    Ich bin überhaupt kein Linux Spezialist, also bitte die Antwort Idioten sicher vormulieren :wink:
    Ich habe folgendes Problem:
    Habe Ubuntu 5.10 am laufen und möchte nun darauf Asterisk 1.0.9 installieren (nicht über Synaptic-Paketverwaltung). Also entpacke ich meine "Asterisk-1.0.9.tar.tar" Datei erst einmal. Danach gehe ich über die Konsole in das Verzeichnis, in welches ich alles entpackt habe und möchte nun ./Makefile machen (habe ich gelesen, dass es dann installiert werden sollte).
    Nach der Eingabe des Befehls, kommen folgende Fehlermeldungen:
    ./Makefile: line 14: .EXPORT_ALL_VARIABLES:: command not found
    ./Makefile: line 19: shell: command not found
    ./Makefile: line 21: syntax error near unexpected token '${OSEARCH},Linux'
    ./Makefile: line 21: 'ifeq (${OSEARCH},Linux)'

    Ich habe schon die Rechte auf alle Dateien mit "chmod 777 *" gesetzt, damit ich auf alle Dateien voll Zugriff habe und ich habe den Befehl auch schon als "root" und unter meinem User versucht. Hat alles nichts gebracht.

    Vielen Dank für eure Hilfe,
    Gruß Zotti
     
  2. voja

    voja Mitglied

    Registriert seit:
    25 Juli 2005
    Beiträge:
    242
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Versuch mal "make" und nicht "./Makefile".

    Gibts kein fertiges Asterisk-Paket für Ubuntu?

    Volker